A.menu:link  {
	text-decoration : none;
	color : #FFFFFF;
}

A.menu:visited  {
	text-decoration : none;
	color : #FFFFFF;
}

A.menu:hover  {
	text-decoration : underline;
	color : #FFFFFF;
}

A.normal:link  {
	text-decoration : none;
	color : 1F46C8;
	font-family : Verdana;
	font-size : xx-small;
}

A.normal:visited  {
	text-decoration : none;
	color : 1F46C8;
	font-size : xx-small;
	font-family : Verdana;
}

A.normal:hover  {
	text-decoration : underline;
	color : 1F46C8;
	font-family : Verdana;
	font-size : xx-small;
}


A.titulo:link  {
	text-decoration : none;
	font-family : Verdana;
	font-size : xx-small;
	color : White;
	font-weight : bold;
}

A.titulo:visited  {
	text-decoration : none;
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : White;
	margin-left : 50;
	margin-right : 2;
	font-weight : bold;
}

A.titulo:hover  {
	text-decoration : underline;
	font-family : Verdana;
	font-size : xx-small;
	font-style : normal;
	color : White;
	margin-left : 50;
	margin-right : 2;
	font-weight : bold;
}


SELECT  {
	font : 9px Verdana, Arial, Helvetica, sans-serif;
	color : #444444;
	//		border : 1px solid;
	border-color : #303030 solid;
}

td  {
	font-family : Arial, Helvetica, sans-serif;
}

.dez  {
	color : red;
	font-size : 10px;
}

body  {
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
}

.inputsemborda  {
	font : 10px Verdana, Arial, Helvetica, sans-serif;
	color : #444444;
	border : 0 px solid;
}

.inputcomborda  {
	font : 10px Verdana, Arial, Helvetica, sans-serif;
	color : #444444;
}

.inputcombordaie  {
	font : 10px Verdana, Arial, Helvetica, sans-serif;
	color : #444444;
	border : 1px solid;
	border-color : #303030 solid;
}


font.normal  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : #505050;
	margin-left : 2;
}

font.normal_autor  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : #505050;
}

font.normal_resumo  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : #505050;
}

font.normal_palavra_resumo  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : #505050;
}

font.normal_pc  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : #505050;
}

font.normal_pc_texto  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : #505050;
}

font.normal_vinculo  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : #505050;
}

font.normal_titulo  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : #505050;
	font-weight : bold;
}


font.titulo_superior  {
	font-size : xx-small;
	font-family : Verdana;
	font-style : normal;
	color : White;
	font-weight : bold;
}


